Subject: Trainer Candidate - Shweta Bose
From: Shweta Bose <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 May 2021 08:27:16 -0400

| | Tech Support Test

Name | Shweta Bose
E-mail | [email-masked]
Phone Number | (91) 8879169154
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Xurious Beauty Fashion Pvt Ltd | Sales & Operations Manager | 31st March,2021 | 65000
Previous Employer 1 | Datawave Business Solutions Pvt Ltd | General Manager | 15th Jan,2020 | 100000
Previous Employer 2 | Italent Learning SOlutions LLP | Sr.Associate-Learning & Development | 16th October,2017 | 22000

If Selected, how much time do you need to join? | 10

Please briefly describe your work experience specifically in training?

1)Prepared training schedulers & materials for soft skills and technical training for BFSI sector.
2) Delivered basic soft skill training twice to AAO's for a major insurance giant.
3) Trained over 800+ sales promoters and telecallers (Telecom & BFSI) in technical and soft skills.
4) Groomed 30+ employees in OJT (Beauty Sector) into soft skill, cross & upselling, product knowledge and sales.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The seniority of the team always provides a hurdle while training. Not a difficulty as such but I have faced hiccups while training a batch or a group of employees who are more experienced than I am. It becomes a tad bit hard to make them understand that they need to upskill themselves and adopt the new changes. But I have always managed to deliver results as I have learnt throughout my tenure to adjust my teaching ways as per the group and their experience. Apart from being an inclusive session, I like to make it more interactive and try & show the experienced ones how they are contributing in the session. It Automatically makes them focus and the others follow.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is listening, understanding, giving a timeline for resolving an issue and then deliver the solution.
Great Customer service is following up post resolution to make the customer realise that we care.

What according to you makes you a good candidate for this position? | I have close to 5 years of experience post graduation and more 5 years before it. Throughout my tenure I have had the opportunity to work with some giant MNC's and exceptional leaders. Having said that I have managed more than 800+ employees and have delivered phenomenally. Furthermore, people since childhood have tend to follow and listen to what I have to say and till today both in personal and professional life come to me to seek advice. Teaching what I have learnt has always been a dream and starting with this job full-fledgedly I can achieve that. Also, I am upskilling myself by taking a professional training and a psychology course. Hence I feel I would be perfect for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |